channels:
  - esrf-bcu
  - conda-forge
  - nodefaults
dependencies:
  - python = 3.9.*
  - h5py
  - pytango
  - lima-core
  - lima-camera-simulator >= 1.9.10
  - lima-camera-simulator-tango >= 1.9.10
  - lima-tango-server
